@echo off
echo Generate ConTeXt mkiv format.
echo first, run mktexlsr
mktexlsr
echo next, run mtxrun --generate
mtxrun --generate
mtxrunjit --generate
echo finally make a format cont-en
mtxrun --script base --ini --compile --verbose cont-en
mtxrunjit --script base --ini --compile --verbose cont-en
